/* No date
   No due date set */
"No date" = "Sem data";

/* No due date set */
"No due date" = "Sem prazo";

/* Prompt stating our application could not be moved */
"Could not move to Applications folder" = "Não pode ser movido para a pasta Aplicativos";

/* Button title to not move our application */
"Do Not Move" = "Não Mova";

/* Prompt asking user if they want to move our application */
"I can move myself to the Applications folder if you'd like." = " Se você quiser, eu posso me mover para a pasta Aplicativos.";

/* Button title to move our application */
"Move to Applications Folder" = "Mover para Pasta Aplicativos";

/* Prompt asking user if we should move our app to the home folder */
"Move to Applications folder in your Home folder?" = "Mover para pasta Applicativos na sua pasta Home?";

/* Prompt asking user if they want to move our application */
"Move to Applications folder?" = "Mover para pasta Aplicativos?";

/* Description that the admin password might be required */
"Note that this will require an administrator password." = " Note que para isto você irá precisar da senha do administrador.";

/* Description why the move is a good idea */
"This will keep your Downloads folder uncluttered." = "Isto manterá sua pasta de Downloads em ordem.";
